/* items */
.guides-archive-items{
    background-color: #FAFAFA;
    padding: 65px 0;
}

.guides-archive-items-inner{
    display: flex;
    flex-wrap: wrap;
}

.guides-archive-item{
    width: 48%;
    background-color: white;
    padding: 15px;
    font-family: 'Raleway', serif;

}

.guides-archive-item:nth-child(odd) {
    margin: 16px 1% 16px 0%;
}

.guides-archive-item:nth-child(even) {
    margin: 16px 0% 16px 1%;
}

.guides-archive-item-image {
    display: block;
    width: 100%;
    height: 210px;
    background-size: cover;
    background-position: 0;
}

.guides-archive-item-above{
    font-size: 16px;
    font-style: italic;
    margin: 12px 0 0 0;
}

.guides-archive-item-above p{
    margin: 0;
}

.guides-archive-item-title h3{
    font-family: "Libre Baskerville", sans-serif;
    font-size: 18px;
    margin: 8px 0 12px 0;
}

@media screen and (max-width: 998px){
    .guides-archive-item, .guides-archive-item:nth-child(odd), .guides-archive-item:nth-child(even){
        width: 100%;
        margin: 16px 0% 16px 0%;
    }
}

/* author */
.article-meta {
    display: flex;
    align-items: center;
    padding: 20px 0;
}

.article-meta img {
    max-width: 100%;
    height: auto;
    min-height: 96px;
    min-width: 96px;
    border-radius: 50%;
}

.article-meta .article-meta-info {
    margin-left: 15px;
}

.article-meta .author-name {
    font-size: 16px;
    font-weight: 500;
    font-family: "Raleway", serif;
    display: block;
}

.article-meta span {
    font-size: 12px;
    font-family: "Raleway", serif;
}